---
COMMAND_LIST: "lista"
COMMAND_LIST_HELP: "<command> [page] - Listă de Quest-uri disponibile"
COMMAND_TAKE: "ia"
COMMAND_TAKE_HELP: "<command> [quest] - Acceptă un Quest"
COMMAND_TAKE_USAGE: "Utilizare: /quests ia [quest]"
COMMAND_QUIT: "părăsi"
COMMAND_QUIT_HELP: "<command> [quest] - Părăsi la un Quest curent"
COMMAND_JOURNAL: "jurnal"
COMMAND_JOURNAL_HELP: "<command> - Vezi/ascunde jurnalul Quest"
COMMAND_EDITOR: "editor"
COMMAND_EDITOR_HELP: "<command> - Creare/Editare Quest-uri"
COMMAND_EVENTS_EDITOR: "evenimente"
COMMAND_EVENTS_EDITOR_HELP: "<command> - Creare/Editare Evenimente"
COMMAND_STATS: "statistice"
COMMAND_STATS_HELP: "<command> - Vezi statisticile pentru Quest-uri"
COMMAND_TOP: "elită"
COMMAND_TOP_HELP: "<command> [număr] - Vezi Questerilor de elită"
COMMAND_TOP_USAGE: "Utilizare: /quests elită [număr]"
COMMAND_INFO: "informații"
COMMAND_INFO_HELP: "<command> - Arata informații despre plugin"
COMMAND_QUEST_HELP: "- Afişează obiectivele curente pentru Quest"
COMMAND_QUESTINFO_HELP: "[quest] - Afişare informaţii Quest"
COMMAND_QUESTADMIN_HELP: "- Vezi ajutorul Questadmin"
COMMAND_QUESTADMIN_STATS: "statistice"
COMMAND_QUESTADMIN_STATS_HELP: "<command> [player] - View Questing statistics of a player"
COMMAND_QUESTADMIN_GIVE: "oferă"
COMMAND_QUESTADMIN_GIVE_HELP: "<command> [player] [quest] - Force a player to take a Quest"
COMMAND_QUESTADMIN_QUIT: "părăseşte"
COMMAND_QUESTADMIN_QUIT_HELP: "<command> [player] [quest] - Force a player to quit their Quest"
COMMAND_QUESTADMIN_POINTS: "puncte"
COMMAND_QUESTADMIN_POINTS_HELP: "<command> [player] [amount] - Set a players Quest Points"
COMMAND_QUESTADMIN_TAKEPOINTS: "iapuncte"
COMMAND_QUESTADMIN_TAKEPOINTS_HELP: "<command> [player] [amount] - Take a players Quest Points"
COMMAND_QUESTADMIN_GIVEPOINTS: "oferăpuncte"
COMMAND_QUESTADMIN_GIVEPOINTS_HELP: "<command> [player] [amount] - Give a player Quest Points"
COMMAND_QUESTADMIN_POINTSALL: "punctetoţi"
COMMAND_QUESTADMIN_POINTSALL_HELP: "<command> [amount] - Set ALL players' Quest Points"
COMMAND_QUESTADMIN_FINISH: "finalizare"
COMMAND_QUESTADMIN_FINISH_HELP: "<command> [player] [quest] - Immediately force Quest completion for a player"
COMMAND_QUESTADMIN_NEXTSTAGE: "următoareaetapă"
COMMAND_QUESTADMIN_NEXTSTAGE_HELP: "<command> [player] [quest] - Immediately force Stage completion for a player"
COMMAND_QUESTADMIN_SETSTAGE: "setstage"
COMMAND_QUESTADMIN_SETSTAGE_HELP: "<command> [player] [quest] [stage] - Set the current Stage for a player"
COMMAND_QUESTADMIN_SETSTAGE_USAGE: 'Utilizare: /questadmin setstage [player] [quest] [stage]'
COMMAND_QUESTADMIN_RESET: "resetează"
COMMAND_QUESTADMIN_RESET_HELP: "<command> [player] - Clear all Quests data of a player"
COMMAND_QUESTADMIN_REMOVE: "elimină"
COMMAND_QUESTADMIN_REMOVE_HELP: "<command> [player] [quest] - Remove a completed Quest from a player"
COMMAND_QUESTADMIN_RELOAD: "reîncărcare"
COMMAND_QUESTADMIN_RELOAD_HELP: "<command> - Reload all Quests"
questEditorCreate: "Crează Quest nou"
questEditorEdit: "Editează un Quest"
questEditorDelete: "Ştergeţi Quest"
questEditorName: "Setează nume"
questEditorAskMessage: "Setează mesaj cerere"
questEditorFinishMessage: "Setează mesaj terminare"
questEditorNPCStart: "Setează start NPC"
questEditorBlockStart: "Setează start Block"
questEditorSetGUI: "Setează element arătat în GUI"
questEditorReqs: "Editare Cerinţe"
questEditorPln: "Editare Planificator"
questEditorStages: "Editare Etape"
questEditorRews: "Editare Recompense"
questEditorOpts: "Editeaza Optiuni"
questEditorEnterQuestName: "Introduceţi numele de căutare (<cancel>)"
questEditorEnterAskMessage: "Introduceţi mesaj cerere (<cancel>)"
questEditorEnterFinishMessage: "Introduceţi mesajul de finisaj (<cancel>)"
questEditorEnterNPCStart: "Introduceţi ID-ul de NPC, <clear>, <cancel>"
questEditorEnterBlockStart: "Faceţi clic dreapta pe un bloc de a folosi ca un punct de pornire, <done>, <clear>, <cancel>"
questDungeonsCreate: "Jucatorii adaugati grupului pot completa misiuni impreuna!"
questDungeonsDisband: "Grupul de misiuni a fost sters."
questDungeonsInvite: "<player> poate completa misiuni cu tine!"
questDungeonsKicked: "<player> nu mai poate completa misiuni cu tine."
questPartiesCreate: "Jucatorii adaugati grupului pot completa misiuni impreuna!"
questPartiesDelete: "Grupul de misiuni a fost desfiintat."
questWGSetRegion: "Set regiune"
questWGPrompt: "Introduceţi regiune WorldGuard, <clear>, <cancel>"
questWGInvalidRegion: "<region> nu este o regiune WorldGuard valabilă!"
questWGRegionCleared: "Regiunea de căutare eliminată."
questGUIError: "Eroare: Acest element este deja folosit ca ecranul GUI pentru Quest <quest>."
questCurrentItem: "Element curent:"
questGUICleared: "Elementul Quest GUI eliminal."
questDeleted: "Quest șters! Quest-urile și Evenimentele au fost reîncărcate."
questEditorNameExists: "Un quest cu acest nume există deja!"
questEditorInvalidQuestName: "Numele nu poate conține puncte sau virgule!"
questEditorInvalidNPC: "Nu există niciun NPC cu acel id!"
questEditorNoStartBlockSelected: "Trebuie să selectezi un bloc prima dată."
questEditorPositiveAmount: "Suma trebuie să fie un număr pozitiv."
questEditorQuestAsRequirement1: "Următoarele quest-uri au"
questEditorQuestAsRequirement2: "ca cerință:"
questEditorQuestAsRequirement3: "Trebuie să modifici aceste quest-uri ca să nu fie folosite înainte de a le șterge."
questEditorQuestNotFound: "Quest-ul nu a fost găsit!"
questEditorSave: "Termină și salvează"
questEditorNeedAskMessage: "Trebuie să setezi un mesaj de confirmare!"
questEditorNeedFinishMessage: "Trebuie să setezi un mesaj de finalizare!"
questEditorNeedStages: "Quest-ul tău nu are nici un stagiu!"
questEditorSaved: "%bold%Quest salvat! %reset%(Trebuie să folosești %red%<command>%reset% pentru a apărea în joc)"
stageEditorEditStage: "Editează stagiul"
stageEditorNewStage: "Adaugă stagiu nou"
stageEditorStages: "Stagii"
stageEditorStage: "Stagiu"
stageEditorBlocks: "Blocuri"
stageEditorBreakBlocks: "Sparge blocuri"
stageEditorDamageBlocks: "Lovește blocuri"
stageEditorPlaceBlocks: "Pune blocuri"
stageEditorUseBlocks: "Folosește blocuri"
stageEditorCutBlocks: "Taie blocuri"
stageEditorItems: "Produse"
stageEditorCraftItems: "Produse de mestesug"
stageEditorSmeltItems: "Topește obiectele"
stageEditorEnchantItems: "Bonusează obiecte"
stageEditorBrewPotions: "Prepară poțiuni"
stageEditorNPCs: "NPCs"
stageEditorDeliverItems: "Trimite obiecte"
stageEditorTalkToNPCs: "Vorbește cu NPC-urile"
stageEditorKillNPCs: "Omoară NPC-urile"
stageEditorMobs: "Creaturi"
stageEditorKillMobs: "Omoară entitățile"
stageEditorCatchFish: "Prinde pește"
stageEditorFish: "pește"
stageEditorReachLocs: "Ajungi la locațiile"
stageEditorReachRadii1: "Ajunge în"
stageEditorReachRadii2: "blocuri de"
stageEditorTameMobs: "Îmblânzește entitățile"
stageEditorShearSheep: "Taie lâna oilor"
stageEditorKillPlayers: "Omoară jucători"
stageEditorPlayers: "jucători"
stageEditorEvents: "Evenimente"
stageEditorStageEvents: "Stagiul Evenimentelor"
stageEditorStartEvent: "Pornește Evenimentul"
stageEditorFinishEvent: "Terminarea Evenimentului"
stageEditorChatEvents: "Acțiuni de vorbire"
stageEditorChatTrigger: "Declanșare vorbire"
stageEditorCommandEvents: "Acțiuni de comandă"
stageEditorCommandTrigger: "Declanșare comandă"
stageEditorTriggeredBy: "Declanşate de"
stageEditorDeathEvent: "Acțiune de moarte"
stageEditorDisconnectEvent: "Event de deconectare"
stageEditorDelayMessage: "Mesaj de întârziere"
stageEditorDenizenScript: "Script Denizen"
stageEditorStartMessage: "Mesaj de pornire"
stageEditorCompleteMessage: "Mesaj de completare"
stageEditorDelete: "Şterge scenă"
stageEditorSetBlockNames: "Setaţi numele blocul-lui"
stageEditorSetBlockAmounts: "Setaţi numarul de bloc-uri"
stageEditorSetBlockDurability: "Setaţi durabilitatea blocul-lui"
stageEditorSetKillAmounts: "Setaţi numarul de ucideri"
stageEditorSetEnchantAmounts: "Setați numărul de enchant-uri"
stageEditorSetMobAmounts: "Setați numărul de monștrii"
stageEditorSetEnchantments: "Setaţi enchantment-ul"
stageEditorSetItemNames: "Setaţi numele obiectul-lui"
stageEditorSetKillIds: "Setaţi ID-urile de la NPC"
stageEditorSetMobTypes: "Setaţi tipul de mob"
stageEditorSetKillLocations: "Setaţi pozitia uciderii"
stageEditorSetKillLocationRadii: "Setați locația razei de moarte"
stageEditorSetKillLocationNames: "Setaţi numele locatii de ucidere"
stageEditorSetLocations: "Setaţi locatiile"
stageEditorSetLocationRadii: "Setați raza locației"
stageEditorSetLocationNames: "Setaţi numele locatiei"
stageEditorSetTameAmounts: "Setați numărul de animale îmblânzite"
stageEditorSetShearColors: "Setaţi culoarea oii"
stageEditorSetShearAmounts: "Setaţi numarul de foarfece"
stageEditorPassword: "Parolă"
stageEditorCustom: "Obiective personalizate"
stageEditorNoModules: "Nici un modul incarcat"
stageEditorModuleNotFound: "Modulul obiectiv personalizat nu a fost găsit."
stageEditorCustomPrompt: "Introdu numele obectivului personalizat pentru a adăuga, <clear>, <cancel>"
stageEditorCustomAlreadyAdded: "Acest obiectiv personalizat a fost deja adăugat!"
stageEditorCustomCleared: "Obiective personalizate șterse."
stageEditorCustomDataPrompt: "Introdu valoarea pentru <data>:"
stageEditorEnterBlockNames: "Introdu numele blocurilor, <space>, <cancel>"
stageEditorEnterBlockDurability: "Introdu durabilitatea blocurilor (numere), <space>, <cancel>"
stageEditorCatchFishPrompt: "Introdu câți pești să fie prinși, <clear>, <cancel>"
stageEditorKillPlayerPrompt: "Introdu numărul de jucători omorâți, <clear>, <cancel>"
stageEditorEnchantTypePrompt: "Introdu numele obiectelor îmbunătățite, <space>, <cancel>"
stageEditorEnchantAmountsPrompt: "Introdu suma obiectelor îmbunătățite (numere), <space>, <cancel>"
stageEditorItemNamesPrompt: "Introdu numele obiectelor, <space>, <cancel>"
stageEditorNPCPrompt: "Introdu id-ul NPC-urilor, <space>, <cancel>"
stageEditorNPCToTalkToPrompt: "Introdu id-ul NPC-urilor, <space>, <clear>, <cancel>"
stageEditorDeliveryMessagesPrompt: "Introdu mesajul de trimitere, <semicolon>, <cancel>"
stageEditorKillNPCsPrompt: "Introdu suma de NPC-uri omorâte (numere), <space>, <cancel>"
stageEditorMobsPrompt: "Introdu numele entităților, <space>, <cancel>"
stageEditorMobAmountsPrompt: "Introdu suma entităților, <space>, <cancel>"
stageEditorMobLocationPrompt: "Click dreapta pe un bloc pentru a-l selecta, <add>, <cancel>"
stageEditorMobLocationRadiiPrompt: "Introdu raza locației morții (număr de blocuri), <space>, <cancel>"
stageEditorMobLocationNamesPrompt: "Introdu numele localităților, <semicolon>, <cancel>"
stageEditorReachLocationPrompt: "Click dreapta pe un bloc pentru a-l selecta, <add>, <cancel>"
stageEditorReachLocationRadiiPrompt: "Introduceți o rază de acțiune pentru fiecare locație (număr de blocuri), <space>,<cancel>"
stageEditorReachLocationNamesPrompt: "Introdu numele localităților, <semicolon>, <cancel>"
stageEditorTameAmountsPrompt: "Introdu suma entităților îmblânzite, <space>, <cancel>"
stageEditorShearColorsPrompt: "Introdu culorile oilor, <space>, <cancel>"
stageEditorEventsPrompt: "Introdu un nume pentru eveniment, <clear>, <cancel>"
stageEditorChatEventsPrompt: "Introdu un nume pentru eveniment pentru a adăuga, <clear>, <cancel>"
stageEditorChatEventsTriggerPrompt: "Introdu un text pentru a porni <action>, <cancel>"
stageEditorCommandEventsPrompt: "Introdu un nume pentru eveniment pentru a adăuga, <clear>, <cancel>"
stageEditorCommandEventsTriggerPrompt: "Introdu o comanda pentru a porni <action>, <cancel>"
stageEditorDelayMessagePrompt: "Introdu mesajul întârziat, <clear>, <cancel>"
stageEditorScriptPrompt: "Introdu numele scriptului, <clear>, <cancel>"
stageEditorStartMessagePrompt: "Introduceți mesajul de început, <clear>, <cancel>"
stageEditorCompleteMessagePrompt: "Introduceți mesajul de sfârșit, <clear>, <cancel>"
stageEditorDeliveryAddItem: "Adauga articol"
stageEditorDeliveryNPCs: "Setaţi ID-urile la NPC"
stageEditorDeliveryMessages: "Setați mesaje de livrare"
stageEditorNotSolid: "nu este un bloc solid!"
stageEditorInvalidEnchantment: "farmecul ales nu este valid!"
stageEditorInvalidNPC: "nu este un ID de NPC!"
stageEditorInvalidMob: "nu este un nume valid de monstru!"
stageEditorInvalidItemName: "nu este un nume valid de articol!"
stageEditorInvalidDye: "nu este o culoare validă!"
stageEditorDuplicateEvent: "Acțiunea se află deja în listă!"
stageEditorInvalidScript: "Nu au fost găsite scripturile pentru Denizen!"
stageEditorNoCitizens: "Citizens nu este instalat!"
stageEditorNoDenizen: "Denizen nu este instalat!"
stageEditorPositiveAmount: "Valoarea trebuie să fie pozitivă!"
stageEditorNotListofNumbers: "nu este o listă de numere!"
stageEditorNoDelaySet: "Trebuie sa adaugi o amanare!"
stageEditorNoItems: "Trebuie să adăugați un articol înainte!"
stageEditorNoDeliveryMessage: "Trebuie să setați cel puțin un mesaj de livrare!"
stageEditorNoKillLocations: "Trebuie să setați o locație pentru ucidere!"
stageEditorNoBlockSelected: "Trebuie să selectați un bloc."
stageEditorNoLocations: "Trebuie să selectați o locație!"
stageEditorMustSetPasswordDisplays: "Trebuie să adăugați cel puțin o parolă!"
stageEditorDelayCleared: "Întârzierea s-a șters."
stageEditorDenizenCleared: "Scripturile Denizen au fost șterse."
stageEditorObjectiveCleared: "Obiective șterse."
stageEditorMessageCleared: "Mesajele șterse."
stageEditorDeleteSucces: "Etapa a fost ștearsă."
stageEditorEnchantments: "Vrăjitoriile"
stageEditorOptional: "Opțional"
stageEditorColors: "Culoarea Oilor"
eventEditorCreate: "Crează o Acțiune"
eventEditorEdit: "Editează o Acțiune"
eventEditorDelete: "Șterge o Acțiune"
eventEditorDeleted: "Acțiune ștearsă, Misiunile și Acțiunile au fost încărcate."
eventEditorSaved: "Acțiune salvată, Misiunile și Acțiunile au fost încărcate."
eventEditorEnterEventName: "Introdu numele Acțiunii, <cancel>"
eventEditorGiveItemsTitle: "- Dă Obiecte -"
eventEditorEffectsTitle: "- Efecte Sonore -"
eventEditorMobsTitle: "- Creaturi -"
eventEditorAddMobTypesTitle: "- Adaugă Creatură -"
eventEditorWorldsTitle: "- Lume -"
eventEditorSetName: "Setează nume"
eventEditorPlayer: "Jucător"
eventEditorTimer: "Temporizator"
eventEditorEffect: "Efect"
eventEditorWeather: "Vremea"
eventEditorSetMessage: "Trimite mesaj"
eventEditorClearInv: "Golește inventarul"
eventEditorFailQuest: "Pierde misiunea"
eventEditorMustSetStormDuration: "Trebuie să setați durata furtunii!"
eventEditorEnterStormWorld: "Introduceți numele lumii unde va avea loc furtuna, <cancel>"
eventEditorMustSetThunderDuration: "Trebuie să setați durata potopului!"
questObjectivesTitle: "---(<quest>)---"
questFailed: "*QUEST EȘUAT*"
questMaxAllowed: "Poți avea numai până la <number> Quest-uri."
questAlreadyOn: "Eşti deja pe acel Quest!"
questTooEarly: "Nu mai poți lua <quest> din nou pentru încă <time>."
questAlreadyCompleted: "Ai completat deja <quest>."
questInvalidLocation: "Nu poți lua <quest> în această locație."
questInvalidDeliveryItem: "<item> nu este un element necesar pentru acest quest!"
questSelectedLocation: "Locaţia selectată"
questDisplayHelp: "- Afişează acest ajutor"
questQuitDisabled: "Quitting Quests has been disabled."
